<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <csw:Record>
    <dc:identifier>70d32b6c-2018-11ea-ae93-005056b85b9a</dc:identifier>
    <dc:title>Working population engaged in agriculture in 2013</dc:title>
    <dc:type>dataset</dc:type>
    <dc:subject>Agriculture</dc:subject>
    <dc:subject>A2-S2-M5</dc:subject>
    <dc:subject>Working population</dc:subject>
    <dc:subject scheme="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_TopicCategoryCode">economy</dc:subject>
    <dc:format>vector</dc:format>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://atlas.nepad.org/download/37</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://atlas.nepad.org/geoserver/ows?layers=geonode%3AC50&amp;service=WMS&amp;format=application%2Fpdf&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=-25.360473632812500%2C-46.658874511718800%2C63.498722076416000%2C37.539493560791000&amp;srs=EPSG%3A4326</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://atlas.nepad.org/geoserver/ows?layers=geonode%3AC50&amp;service=WMS&amp;format=image%2Fjpeg&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=-25.360473632812500%2C-46.658874511718800%2C63.498722076416000%2C37.539493560791000&amp;srs=EPSG%3A4326</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://atlas.nepad.org/geoserver/ows?layers=geonode%3AC50&amp;service=WMS&amp;format=image%2Fpng&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=-25.360473632812500%2C-46.658874511718800%2C63.498722076416000%2C37.539493560791000&amp;srs=EPSG%3A4326</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://atlas.nepad.org/geoserver/ows?outputFormat=SHAPE-ZIP&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;format_options=charset%3AUTF-8&amp;typename=geonode%3AC50&amp;version=1.0.0</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://atlas.nepad.org/geoserver/ows?outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=geonode%3AC50&amp;version=1.0.0</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://atlas.nepad.org/geoserver/ows?outputFormat=csv&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=geonode%3AC50&amp;version=1.0.0</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">37.539493560791000</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://atlas.nepad.org/uploaded/thumbs/layer-70d32b6c-2018-11ea-ae93-005056b85b9a-thumb.png</dct:references>
    <dct:references scheme="OGC:WMS">https://atlas.nepad.org/geoserver/ows</dct:references>
    <dct:references scheme="OGC:WFS">https://atlas.nepad.org/geoserver/ows</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://atlas.nepad.org/geoserver/ows?outputFormat=excel&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=geonode%3AC50&amp;version=1.0.0</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://atlas.nepad.org/geoserver/ows?srsName=EPSG%3A4326&amp;outputFormat=json&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=geonode%3AC50&amp;version=1.0.0</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://atlas.nepad.org/geoserver/ows?outputFormat=SHAPE-ZIP&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;format_options=charset%3AUTF-8&amp;typename=geonode%3AC50&amp;version=1.0.0</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://atlas.nepad.org/geoserver/ows?outputFormat=gml2&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=geonode%3AC50&amp;version=1.0.0</dct:references>
    <dct:references scheme="WWW:LINK-1.0-http--link">https://atlas.nepad.org/layers/geonode:C50</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">https://atlas.nepad.org/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:C50&amp;STYLE=C50&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</dct:references>
    <dct:modified>2016-09-08T12:00:00Z</dct:modified>
    <dct:abstract>Active population in agriculture / total in 2013 (%)</dct:abstract>
    <dc:date>2016-09-08T12:00:00Z</dc:date>
    <dc:creator>ProducerCIRAD-DistributorNEPAD</dc:creator>
    <dc:publisher>AUDA-NEPAD</dc:publisher>
    <dc:contributor>CIRAD</dc:contributor>
    <dc:language>eng</dc:language>
    <dct:alternative>geonode:C50</dct:alternative>
    <dct:spatial scheme="http://www.opengis.net/def/crs">EPSG:4326</dct:spatial>
    <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
      <ows:LowerCorner>-46.6588745117 -25.3604736328</ows:LowerCorner>
      <ows:UpperCorner>37.5394935608 63.4987220764</ows:UpperCorner>
    </ows:BoundingBox>
  </csw:Record>
</csw:GetRecordByIdResponse>
